uuid: 144ea981-e028-4129-8b58-25a02cd95ac4
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap5
_core:
  default_config_hash: 9LdMj38y4GDi23GrIUtIZIV1bJEn1C47N19jrswvcLc
id: bootstrap5_messages
theme: bootstrap5
region: content
weight: -7
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: Mensajes
  label_display: '0'
  provider: system
visibility: {  }
